Fixed apache2 packages for USN-173-2

2005-08-30T00:00:00
ID USN-173-3
Type ubuntu
Reporter Ubuntu
Modified 2005-08-30T00:00:00

Description

USN-173-2 fixed a vulnerability in Apache’s regular expression parser. However, the packages from that advisories had a bug that prevented Apache from starting. This update fixes this.

We apologize for the inconvenience!